"MaterialActivityIndicatorAccessibilityLabel" = "Faollik indikatori";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "Bajarilmoqda";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld foiz bajarildi";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Toʻxtatildi";
